{
  "strategy_name": "StrategyJD_4",
  "params": {
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.001,
      "trailing_stop_positive_offset": 0.0175,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_bollinger": 0.04,
      "buy_decalage": 4
    },
    "sell": {},
    "protection": {
      "n_percent": 7,
      "percent_sell": -0.08
    },
    "roi": {
      "0": 0.627,
      "151": 0.182,
      "397": 0.041,
      "657": 0
    },
    "stoploss": {
      "stoploss": -0.033
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-09-11 21:11:06.341495+00:00"
}